.logo-image a {
    background-image: url("../../../templates/bt_magazine/images/logo.png");
    background-repeat: no-repeat;
    width: 528px;
    height: 38px;
    margin-top: 7px;
}

article.random-article {
    margin: 0px;
    padding: 0px;
    
}

section.random-article-wrapper {
   margin-left: 17px;
   padding: 3px;
   border: 1px solid #cfcfcf;
}

#joeswordcloud {
   margin-left: 17px;
   padding: 3px;
   border: 1px solid #cfcfcf;
}

.t3-sidebar-1 .t3-module .nav li a  {
   color:#508a76;
   border-top:none;     
}

.module-ct {
   border: 1px solid #cfcfcf;
}